@CHARSET "UTF-8";
.bcal-container{
	border: solid 1px #AAA;	
	float: left;
	padding: 5px;
	background-color: #fff;
	/* border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: solid 1px #ccc;
	box-shadow: 0 0 3px #C0C0C0;*/
}
.bcal-table{
	border-collapse: separate;
	border-spacing: 1px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	float: left;
	margin: 0;
	padding: 0;
	width: 310px;
}
.bcal-table thead th{
	background-color: #fff;
	font-weight: bold;
	color: #975301;
	height: 20px;
	text-align: center;
}
.bcal-table tbody td{
	color: #fff;
	cursor: pointer;
	font-weight: normal;
	height: 25px;
	width: 25px;
	text-align: center;
}
.bcal-table .bcal-empty{
	background-color: #F3ED8D;
	cursor: default;
}
.bcal-table .bcal-date{
	background-color: #F4A222;
	border: solid 1px #E79215;
}
.bcal-table .bcal-today{
	background-color: #F8BE2F;
}
.bcal-table .bcal-week{
	border: solid 1px #F4A222;
	background-color: #F6B652;
	color: #975301;
	cursor: default;
}
.bcal-table .bcal-selected{
	background-color:#900;
	color:#FFF;
	border: solid 1px #B89D1D;
}
.bcal-table .bcal-over,
.bcal-table .bcal-date:hover{
	background-color:#FF9;
	border: solid 1px #C3B51A;
	color: #C96F01;
}